BODY {
	FONT-SIZE: 14pt; COLOR: black; FONT-FAMILY: Arial, helvetica
}
TD {
	FONT-SIZE: 14pt; FONT-FAMILY: Arial
}
A {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, helvetica; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #dc1436; FONT-FAMILY: Arial, helvetica
}
A:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, helvetica
}
